> ## Documentation Index
> Fetch the complete documentation index at: https://docs.contextual.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Billing Metadata

> Non admin endpoint for getting the billing metadata for a tenant.



## OpenAPI

````yaml api-reference/openapi.json get /billing/metadata
openapi: 3.1.0
info:
  title: Endpoints
  version: '1.0'
servers:
  - url: https://api.contextual.ai/v1
security:
  - BearerAuth: []
paths:
  /billing/metadata:
    get:
      tags:
        - /billing
      summary: Get Billing Metadata
      description: Non admin endpoint for getting the billing metadata for a tenant.
      operationId: get_billing_metadata_billing_metadata_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BillingMetadataResponse'
components:
  schemas:
    BillingMetadataResponse:
      properties:
        is_low_balance:
          type: boolean
          title: Is Low Balance
          description: Whether the user is low on balance
        is_auto_top_up_enabled:
          type: boolean
          title: Is Auto Top Up Enabled
          description: Whether auto top-up is enabled
      type: object
      required:
        - is_low_balance
        - is_auto_top_up_enabled
      title: BillingMetadataResponse
      description: Response to GET /billing/metadata request
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````